@media (max-width: 767px) {
    .pbmit-slider-one .pbmit-slider-bg {
        background-position: calc(50% - 155px) top !important;
    }
    .pbmit-slider-one .pbmit-sub-title {
        font-size: 34px !important;
        line-height: 1.15 !important;
        font-weight: 600 !important;
        margin-bottom: 14px !important;
        max-width: 68% !important;
    }
    .pbmit-slider-one .pbmit-title {
        font-size: 15px !important;
        line-height: 1.45 !important;
        font-weight: 400 !important;
        max-width: 65% !important;
    }
}
@media (max-width: 485px) {
    .pbmit-slider-one .pbmit-slider-bg {
        background-position: calc(50% - 185px) top !important;
    }
    .pbmit-slider-one .pbmit-sub-title {
        font-size: 30px !important;
    }
    .pbmit-slider-one .pbmit-title {
        font-size: 14px !important;
        line-height: 1.4 !important;
    }
}
@media (max-width: 375px) {
    .pbmit-slider-one .pbmit-sub-title {
        font-size: 27px !important;
    }
    .pbmit-slider-one .pbmit-title {
        font-size: 13px !important;
    }
}
